<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_urkund', language 'ca_wp', version '3.3'.
 *
 * @package     plagiarism_urkund
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowallsupportedfiles'] = 'Permetre tots els tipus d\'arxius compatibles';
$string['assessmentresubmitted'] = 'Avaluació reexpedida';
$string['attempts'] = 'Intentos realizados';
$string['confirmresetall'] = 'Això restablirà tots els arxius en l\'estat {$a}';
$string['debugfilter'] = 'Filtrar arxius per';
$string['defaultupdated'] = 'Actualització dels valors per defecte';
$string['deletedwarning'] = 'No es va poder trobar aquest arxiu - pot haver estat esborrat per l\'usuari';
$string['explainerrors'] = 'Aquesta pàgina enumera els arxius que es troben actualment en estat d\'error. <br/> Quan els arxius s\'eliminen en aquesta pàgina no podran tornar a presentar-se i els errors ja no es mostraran als professors o estudiants';
$string['file'] = 'Arxiu';
$string['filedeleted'] = 'Arxiu eliminat de la cua';
$string['fileresubmitted'] = 'Arxiu en cua per a reexpedir';
$string['filesresubmitted'] = 'arxius reenviats';
$string['filter30'] = 'Excloure als més antics de 30 dies';
$string['filter7'] = 'Excloure als més antics de 7 dies';
$string['filter90'] = 'Excloure als més antics de 90 dies';
$string['getallscores'] = 'Obtenir totes les puntuacions';
$string['getscore'] = 'Obtenir puntuació';
$string['getscores'] = 'Obtenir puntuacions';
$string['heldevents'] = 'Esdeveniments celebrats';
$string['id'] = 'ID';
$string['identifier'] = 'Identificació';
$string['module'] = 'Mòdul';
$string['modulenotfound'] = 'No es va poder trobar el mòdul per a {$a->mòdul} amb l\'id {$a->modid}.';
$string['name'] = 'Nom';
$string['nofilter'] = 'Sense filtre';
$string['noreceiver'] = 'No s\'ha especificat l\'adreça del destinatari';
$string['optout'] = 'Opt-out';
$string['previouslysubmitted'] = 'Anteriorment presentat com';
$string['receivernotvalid'] = 'Aquesta no és una adreça de destinació vàlida.';
$string['regenerationrequested'] = 'Tots els informes han estat marcats per a la seva regeneració, pot passar algun temps abans que els informes actualitzats estiguin disponibles.';
$string['report'] = 'informe';
$string['restrictcontent'] = 'Enviar arxius adjunts i text en línia';
$string['restrictcontentfiles'] = 'Enviï només els arxius adjunts';
$string['restrictcontentno'] = 'Enviar tot';
$string['restrictcontenttext'] = 'Només enviar el text en línia';
$string['restrictfiles'] = 'Tipus d\'arxius a presentar';
$string['resubmit'] = 'Tornar a enviar';
$string['resubmitall'] = 'Reenviar tot amb l\'estat: {$a}';
$string['resubmitclose'] = 'Reenviar després de la data límit';
$string['resubmitdue'] = 'Reexpedir després de la data de venciment';
$string['savedconfigsuccess'] = 'Ajustos de plagi guardats';
$string['sendfiles'] = 'Enviar arxius en cua';
$string['showall'] = 'Mostrar tots els errors';
$string['showwhencutoff'] = 'Després de la data de tancament de l\'activitat';
$string['showwhendue'] = 'Després de la data de venciment de l\'activitat';
$string['status'] = 'Estatus';
$string['studentdisclosure_help'] = 'Aquest text es mostrarà a tots els estudiants a la pàgina de càrrega d\'arxius.';
$string['submitondraft'] = 'Enviar l\'arxiu quan es carregui per primera vegada';
$string['submitonfinal'] = 'Presentar l\'arxiu quan l\'estudiant l\'enviï per a la seva qualificació';
$string['timesubmitted'] = 'Hora de lliurament';
$string['urkund_advanceditems'] = 'Conjunt d\'ajustos a considerar avançats';
$string['urkund_advanceditems_help'] = 'La llista d\'ajustos establerts com avançats aquí, es mostraran com avançats en els ajustos del mòdul. Si és així, també s\'ocultaran als professors si no tenen la capacitat \'urkund:advancedsettings\'.';
$string['urkund_draft_submit'] = 'Quan ha de presentar-se l\'expedient';
$string['urkund_enableoptout'] = 'Mostrar l\'enllaç opt-out';
$string['urkund_enableoptoutdesc'] = 'En desactivar aquesta opció, s\'eliminarà la possibilitat que els estudiants puguin mostrar o ocultar (segons la configuració predeterminada) el contingut dels seus textos en cas que es trobin coincidències en els treballs dels estudiants d\'altres clients ("opt-in" i "opt-out"). En desactivar aquesta funció, vostè certifica que es responsabilitzarà de la gestió dels drets d\'autor dels treballs dels seus alumnes i que això no contravé la legislació aplicable al seu país.';
$string['urkund_hidefilename'] = 'Amagar el nom de l\'arxiu d\'enviament';
$string['urkund_lang'] = 'Idioma';
$string['urkund_password'] = 'Contrasenya';
$string['urkund_receiver'] = 'Adreça del destinatari';
$string['urkund_resubmit_on_close'] = 'Reenviar al tancament';
$string['urkund_show_student_report'] = 'Mostrar l\'informe de similituds a l\'estudiant';
$string['urkund_show_student_score'] = 'Mostrar la puntuació de similitud a l\'estudiant';
$string['urkund_show_student_score_help'] = 'La puntuació de similitud és el percentatge de l\'enviament que ha estat aparellat amb altres continguts.';
$string['urkund_studentemail'] = 'Enviar correu electrònic als estudiants';
$string['urkund_studentemail_help'] = 'Això enviarà un correu electrònic a l\'estudiant quan un arxiu hagi estat processat per a fer-li saber que un informe està disponible, el correu electrònic també inclou l\'enllaç d\'exclusió.';
$string['urkund_username'] = 'Nom d\'usuari';
$string['urkunddebug'] = 'Depuració';
$string['urkunddefaults_assign'] = 'Ajustos d\'assignació predeterminats';
$string['urkunddefaults_forum'] = 'Configuració predeterminada del fòrum';
$string['urkunddefaults_workshop'] = 'Ajustos predeterminats del taller';
$string['waitingevents'] = 'Hi ha esdeveniments {$a->countallevents} en espera de cron i esdeveniments {$a->countheld} retinguts per al seu reenviament';
